h1 {
    font-size: 17px;
}

h2 {
    font-size: 15px;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 12px;
}

a {
    color: #ffe402;
    text-decoration: underline;
    transition: 0.2s;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 15px 0;
    line-height: 1.37;
    font-weight: 200;
    color: #ffe402;
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}

p,
ul {
    margin: 10px 0;
    padding: 0;
}

h1 {
    font-size: 17px;
    color: #ffe402;
    text-transform: uppercase;
}

ul li {
    margin: 0;
    padding: 3px 0 2px;
    list-style: disc;
    margin-left: 20px;
}

body.site {
    color: #7e7e7e;
    font-family: 'Roboto', Helvetica, sans-serif;
    margin: 0px;
    background: url('../img/bg-site.jpg') repeat-y #ffffff;
    font-size: 13px;
    line-height: 18px;
    min-width: 260px;
    font-family: 'Roboto', sans-serif;
}

* {
    transition: all 0.2s;
    box-sizing: border-box;
}

img.header__logo {
    margin-left: -15px;
    margin-right: 30px;
}

ul.nav.menu li:first-child {
    margin-left: 0;
}

.top-menu ul.nav.menu li {
    float: left;
    padding: 10px 15px;
}

ul.nav.menu li a {
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    line-height: 26px;
    vertical-align: top;
    text-decoration: none;
}

ul.nav.menu li a:hover,
ul.nav.menu li a:active {
    color: #ffe402;
}

.header-phone {
    margin-left: 0;
}

.top-menu .search input#mod-search-searchword {
    float: left;
    margin: 4px 0 0;
    border-radius: 4px 0 0 4px;
    height: 27px;
}

.top-menu .search {
    float: right;
    margin-right: 10px;
}

.top-menu .search .btn-search {
    margin: 0;
    float: left;
    padding: 6px 10px 4px;
    margin: 4px 0;
    background-color: #e2d63a;
    color: #000000;
    border-radius: 0 4px 4px 0;
}

.top-menu .search .btn-search:hover {
    color: #fff;
    background: #333333;
}

ul.menu-left li {
    position: relative;
    padding: 7px 19px;
    background-color: #313131;
    border-top: 1px solid #4a4a4a;
    line-height: 20px;
    width: 100%;
    margin: 0;
}

ul.menu-left li.parent.active a{
    color: #ffe402;
}

ul.menu-left li.parent.active .nav-child a{
   color: #7a7a7a; 
}

ul.menu-left li.parent.active .nav-child .active a, ul.menu-left li.parent.active .nav-child .active li.active a{
   color: #ffffff; 
}

/*ul.menu-left li.parent ul {
    display: none;
}*/
ul.menu-left li.parent ul {
    margin: 7px -19px -7px;
    background-color: #1c1c1c;
    padding: 12px 20px;
}

ul.menu-left li.parent ul li {
            background-color: #1c1c1c;
    border: none;
}

ul.menu-left li.parent ul a{
    text-decoration: none;
    display: inline-block;
    color: #7a7a7a;
    font-size: 12px;
}

ul.menu-left li.parent ul li a {
    color: #ffffff;
    line-height: 1.5;
}

ul.menu-left li.parent ul li.parent ul {
    margin: 10px 10px;
    padding: 0;
    font-size: 12px;
    
}

ul.menu-left li.parent.active ul li.parent.active ul li a {
    color: #7a7a7a;
    font-size: 12px;
}

ul.menu-left li.parent.active ul li.parent.active ul li a:hover {
    color: #ffffff;
}

ul.menu-left .nav-child, ul.menu-left .nav-child .nav-child, ul.menu-left .nav-child .nav-child .nav-child {
    display: none;
}

ul.nav-child li.parent .nav-child {
    display: none;
}

ul.menu-left ul.nav-child li.parent .nav-child {
    display: none;
}

ul.menu-left li.active .nav-child, ul.menu-left li.active .nav-child li.active .nav-child{
    display: block;
}

ul.menu-left li.parent ul li.parent.active .nav-child {
    display: block;
}

.item-page {
    background: #fff;
    margin: 0;
    padding: 20px;
    float: left;
        width: 100%;
}

.top_phones {
    margin: 0;
    text-align: right;
}

.top_phones__phone {
    font-size: 30px;
}

.top_phones p {
    margin: 0;
    line-height: 1.4;
}

.header {
    height: 60px;
    z-index: 1000;
    margin: 20px 0;
}

.shadow {
    z-index: 40;
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.35), 0 2px 3px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.35), 0 2px 3px rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.35), 0 2px 3px rgba(0, 0, 0, 0.09);
}




/*===============Ð¤Ð¾Ñ€Ð¼Ð° Ð½Ð° Ð³Ð»Ð°Ð²Ð½Ð¾Ð¹=============*/

.form {
    text-align: center;
    color: #ffffff;
    border-radius: 1px;
    background: rgba(55, 51, 57, 0.95);
    text-shadow: 0 0 1px #333333;
    padding: 35px 30px;
    margin: 19px 0 0;
}

.form .form-info {
    font-size: 18px;
    margin: -5px 0 0;
}

p.form-title {
    font-size: 24px;
    margin: 0;
    padding: 0 30px;
}

.form input,
.form textarea,
.form select {
    width: 95%;
    padding: 15px;
    margin-top: 30px;
    border-radius: 1px;
    border: 1px solid #62837f;
}

.top-form-submit input {
    background: #ff5152;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    border: 1px solid #d93b4a;
    cursor: pointer;
    padding: 10px 20px;
}

.top-form-submit input:hover,
.home-minibanne-link:hover,
.btn:hover {
    background: #b73435;
}

.top-form-submit input:active {
    box-shadow: 0 0 20px #5a7270 inset;
}


/*===============/Ð¤Ð¾Ñ€Ð¼Ð° Ð½Ð° Ð³Ð»Ð°Ð²Ð½Ð¾Ð¹=============*/

.homepage__menu {
    margin: -110px 0 0;
    display: block;
    float: left;
}

a.homepage__menu__el {
    text-align: center;
    background: #ffffff;
    border: 2px solid #ffffff;
    font-family: georgia;
    color: #666666;
    font-size: 18px;
    text-decoration: none;
}

a:hover.homepage__menu__el {
    border-color: #d93b4a;
    color: #d93b4a;
    text-decoration: none;
    box-shadow: 0 0 5px #444444;
    transform: translatey(-1px);
    -webkit-transform: translatey(-1px);
    -ms-transform: translatey(-1px);
}

.homepage__menu__el img {
    width: 100%;
}

.header-phone {
    text-align: right;
}

.header-phone .top-phone {
    font-size: 26px;
    color: #000000;
}

.homepage__menu__el__title {
    padding: 10px 0;
    display: block;
}

.top-menu {
    width: 100%;
    background: url(../img/toprow.png) repeat-x left top #323232;
    border-bottom: 1px solid #262626;
    border-radius: 5px 5px 0 0;
    float: left;
    padding-left: 12px;
    height: 45px;
}

.top-menu .nav li.parent .nav-child {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 1000;
    opacity: 0;
    display: none;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.90);
    padding: 5px;
    width: 230px;
}

.top-menu ul.nav li.parent {
    padding-left: 15px;
    background: url(../img/arrowdown.png) 0 17px no-repeat;
    position: relative;
}

.top-menu ul.nav li.parent:hover .nav-child {
    opacity: 1;
    display: block;
}

.top-menu .nav li.parent .nav-child li {
    float: none;
    margin: 10px 0;
}

.top-menu .nav li.parent .nav-child li a {
    padding: 5px 15px;
    font-size: 12px;
    text-decoration: underline;
    border: none;
}

.top-menu .nav li.parent .nav-child li a:hover {
    text-decoration: none;
}

#content {
    margin: 0;
}

#content p {
    margin-top: 15px;
}

.footer {
    background: #1c1c1c;
    display: inline-block;
    margin: 20px auto 0;
    width: 100%;
    color: #dddddd;
    padding: 0 0 20px;
    float: left;
}

.footer__contacts p {
    margin: 0;
    color: #ffffff;
}

.footer__contacts a {
    color: #ffffff;
}

.ostrov {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    background: #ffffff;
    margin: 0 !important;
    width: 100%;
    padding: 10px 15px;
    display: inline-block;
    box-shadow: 0 0 3px rgba(221, 221, 221, 0.53);
}

.img-plita-home {
    margin: 34px 0;
}

ul.ul li {
    background: url(/templates/ioneweb/img/ul-li-bg.png) no-repeat 0 8px transparent;
    list-style: none;
    padding: 3px 0 2px 22px;
}

ul.nav.menu {
    margin: 0;
}

ul.nav.menu ul li {
    margin: 0;
    padding: 0;
}

.footer__menu ul.nav.menu {
    margin: 15px 0 0;
}

.footer__menu ul.nav.menu li {
    margin: 10px 40px 0px 0;
    float: left;
    padding: 0;
}

.footer__menu ul.nav.menu li:last-child {
    margin-right: 0;
}

.footer__menu ul.nav.menu li a {
    color: #dddddd;
    text-decoration: underline;
}

.footer__menu ul.nav.menu li a:hover {
    color: #dddddd;
    text-decoration: none;
}

.footer__social img {
    margin: 25px 5px;
}

.footer .grid_9 {
    margin: 0;
}

.footer__date,
.footer .madein {
    margin: 80px 15px 0;
    opacity: 0.6;
}

.why-ppu {
    display: block;
    height: 144px;
    background: url('/templates/ioneweb/img/ppu-green.png') 10px 10px no-repeat #ffffff;
    border: 1px solid #79b507;
    padding: 15px 0;
    margin: 10px 0;
    float: left;
}

.why-ppu .grid_6 {
    margin: 0 14px;
}

.why-ppu__title {
    margin-left: 145px;
    line-height: 1;
}

span.why-ppu__title-one {
    color: #79b507;
    font-size: 14px;
    width: 100%;
    display: inline-block;
}

span.why-ppu__title-big {
    font-size: 36px;
    color: #5c8704;
}

span.why-ppu__title-three {
    color: #5c8704;
    font-size: 18px;
    margin: 12px 0 0 0;
    display: inline-block;
}

.why-ppu__link {
    display: inline-block;
    text-align: center;
}

.why-ppu__link a {
    color: #79b507;
}

.why-ppu__link a img {
    display: inline-block;
    border: 1px solid #79b507;
    border-radius: 100%;
    margin: 0 30px;
}

.why-ppu__link a:hover img {
    border: 1px solid #5c8704;
}

.why-ppu__link a:hover {
    color: #5c8704;
    text-decoration: none;
}

a.b_kredit {
    display: block;
    width: 216px;
    padding: 20px 20px;
    border: 1px solid #e77414;
    color: #e77414;
    text-align: center;
    text-decoration: none;
    font-family: Georgia;
    font-size: 22px;
    height: 243px;
    line-height: 0.9;
    margin: 10px 0 0 69px;
    background: url(/templates/ioneweb/img/wallet.png) 20px 150px no-repeat #ffffff;
    transition: 0.7s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

a:hover.b_kredit {
    background: url(/templates/ioneweb/img/wallet.png) 20px 90px no-repeat #ffffff;
}

.newsflash {
    width: 900px;
    float: left;
}

.breadcrumbs-obertka {
    float: left;
    width: 100%;
    z-index: 10;
    position: relative;
    padding: 10px 0;
    background: #fff;
}

ul.breadcrumb {
    background-color: #f7f7f7;
    border-radius: 0;
    padding: 12px 20px;
    font-weight: bold;
    border: 1px solid #C5C5C5;
    float: left;
    width: 830px;
    margin: 0 20px;
}


ul.breadcrumb li {
    float: left;
    margin: 0;
    padding: 0 6px 0 0;
    list-style: none;
}

ul.breadcrumb li a {
    color: #323232;
    text-decoration: none;
}

ul.breadcrumb li:last-child a, ul.breadcrumb li a:hover  {
    color: #ffe402;
}

.my_div {
    padding: 10px 15px;
    background: #ffffff;
    box-shadow: 0 0 20px rgba(221, 221, 221, 0.5);
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.my_div img {
    float: right;
    margin-left: 10px;
}

.menu_uslugi {
    float: left;
}

.uslugi-form {
    background: #ffffff;
    padding: 20px 40px;
    margin: 20px 0 0;
}

.uslugi-form-title {
    font-size: 26px;
    width: 100%;
    margin-bottom: 20px;
}

.uslugi-form-title p {
    font-size: 10px;
    line-height: 18px;
    margin: 0;
}

.uslugi-form div {
    float: left;
    margin-right: 42px;
}

.uslugi-form div:nth-child(4n) {
    margin-right: 0;
}

.uslugi-form textarea {
    margin: 0px 0px 9px;
    width: 462px;
    height: 50px;
}

.uslugi-form p.form-info {
    text-align: center;
}

* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
}

.btn {
    background-color: #ffc600;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    -ms-touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    border-radius: 3px;
    position: relative;
    padding: 12px 30px;
    margin: 10px 1px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
}

.btn:focus,
.btn:active,
.btn:hover {
    background-color: #313131;
}

a.my_div_zakaz {
    margin: 30px 0 0 0;
    float: left;
}

.home-menu-products .grid_2 {
    text-align: center;
}

.home-menu-products img {
    margin: 10px 0;
}

.home-menu-products {
    background: #ffffff;
    height: 290px;
    width: 95%;
    margin: -45px auto 0;
}

.home-menu-products .inner {
    padding: 70px 0;
    background: #ffffff;
}

.product-top img {
    width: 100%;
}

.product-top ul li {
    padding: 0;
}

.product-top {
    background: #ffffff;
    padding: 15px 0;
    width: 100%;
    float: left;
    margin: 10px 0 20px;
}

.home-calculator {
    float: right;
    margin-left: 30px;
    width: 175px;
    text-align: center;
}

.products {
    margin: 40px 0;
    float: left;
    width: 100%;
}

.products .grid_2 {
    text-align: center;
}

.home-rastyazhka-dveri {
    background: url(/templates/ioneweb/img/holodilnie-dveri-home-bg.png) repeat-x 0 90px transparent;
    display: inline-block;
    width: 100%;
    color: #dddddd;
    margin: -5px -15px 0;
}

.home-rastyazhka-dveri .grid_7 {
    padding-left: 70px;
}

.home-rastyazhka-dveri .title {
    font-size: 42px;
    margin: 100px 0 0;
}

.home-rastyazhka-dveri p {
    margin: 0;
}

.home-rastyazhka-dveri .btn {
    margin: 126px 0 0 60px;
}

.home-uslugi {
    width: 100%;
    height: 240px;
    background: #ffffff;
}

.usugi_item a {
    text-align: center;
    width: 100%;
    display: block;
}

.usugi_item a span,
.usugi_item a img {
    display: inline-block;
}

.usugi_item a span {
    text-decoration: underline;
}

.usugi_item a:hover span {
    text-decoration: none;
}

.home-uslugi {
    width: 100%;
    height: 290px;
    background: #ffffff;
    padding: 10px 0;
}

.top-form-submit {
    width: 100%;
}

.before-footer {
    background: #ffffff;
    height: 310px;
    width: 95%;
    margin: 20px auto 0;
    padding: 20px 0;
}

.zakaz-home .form-left {
    float: left;
    width: 40%;
    margin-right: 5%;
}

.zakaz-home input,
.zakaz-home textarea {
    width: 100%;
}

.zakaz-home .form-right {
    float: left;
    width: 55%;
}

.zakaz-home .form-right textarea {
    height: 73px;
}

.right-menu {
    padding: 0;
    background: #ffffff;
}

.right-menu p {
    text-align: center;
    font-size: 18px;
    border: 1px solid #d7d7d7;
    border-left: none;
    border-right: none;
    background: #f8f8f8;
    padding: 10px 0;
    margin: 0;
}

.right-menu ul li a {
    padding: 10px;
    display: block;
    text-decoration: none;
    width: 100%;
}

.right-menu ul li a:hover {
    background: #f8f8f8;
}

.right-menu ul.nav {
    margin: 0;
}

.right-menu .nav li {
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #d7d7d7;
}

.right-menu .nav li:last-child {
    border-bottom: none;
}

.proekti .items-leading .name a {
    text-align: center;
    width: 100%;
    display: block;
    padding: 15px 0;
    background: #ffffff;
    text-decoration: none;
}

.proekti .items-leading img {
    width: 100%;
    float: left;
}

.proekti .proekti_item {
    height: 161px;
    overflow: hidden;
}

.sidebar-right {
    margin-top: 75px;
    padding: 10px 0 10px 30px;
    border-left: 1px solid #ddd;
    margin-left: 30px!important;
}

.sidebar-right custom {
    margin-bottom: 30px;
}

.menu-footer li {
    float: left;
}
.menu-footer a {
    color: #ffe935;
    font-size: 14px;
}

.menu-footer a:hover, .menu-footer a:active;  {
    color:#ffffff;
}

.footer__contacts dt {
    font-size: 20px;
    margin: 5px 0;
}

.footer-truck {
    padding: 0;
    background: #ffe935;
    color: #000000;
    text-transform: uppercase;
    font-size: 19px;
    margin-bottom: 20px;
}

.s-desc {
    padding: 20px 90px;
    background: url(../img/truck_bg.png) no-repeat 30px 10px transparent;
}

h1.style-1, h1 {
    border-bottom: 1px solid #C5C5C5;
    line-height: 30px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.catel img {
    width: 100%;
}

.catel {
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    padding: 20px;
    height: 165px;
    margin: 15px;
}

.catel a {
    color: #000;
}

.subcat-el {
    width: 100%;
    float: left;
    margin: 10px 0 20px 0;
}

.subcat-el img {
    float: left;
    margin: 0 20px 0 0;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
float: left;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
        list-style: none;
    margin: 0;
    padding: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }